.version.mediark_btl_portafolio_amazon /* version checker */
{
	color: #0000E6;
	background-color: #244933;
}

#page
{
	z-index: 1;
	width: 1352px;
	min-height: 2985.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu104
{
	width: 0.01px;
	padding-bottom: 80px;
	margin-left: -100px;
}

#u104
{
	z-index: 97;
	height: 80px;
	position: fixed;
	top: 0px;
}

#u104-bw
{
	z-index: 97;
}

#u107
{
	z-index: 98;
	width: 247px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -634px;
}

#u117-4
{
	z-index: 100;
	width: 106px;
	min-height: 23px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -78px;
}

#u121-4
{
	z-index: 104;
	width: 106px;
	min-height: 23px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: 37px;
}

#u124-4
{
	z-index: 108;
	width: 156px;
	min-height: 23px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: 155px;
}

#u127-4
{
	z-index: 112;
	width: 127px;
	min-height: 23px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: 447px;
}

#u4145-4
{
	z-index: 116;
	width: 127px;
	min-height: 23px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: 317px;
}

#u3585-6
{
	z-index: 120;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 453px;
}

#u3582-10
{
	z-index: 126;
	width: 391px;
	min-height: 23px;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 54px;
}

#pu1833
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 84px;
}

#u1833
{
	z-index: 2;
	width: 761px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1837-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 911px;
}

#u1870
{
	z-index: 18;
	width: 720px;
	background-color: transparent;
	margin-left: 313px;
	margin-top: 101px;
	position: relative;
}

#u1878
{
	z-index: 20;
	width: 720px;
	background-color: transparent;
	margin-left: 313px;
	margin-top: 47px;
	position: relative;
}

#u1885
{
	z-index: 22;
	width: 720px;
	background-color: transparent;
	margin-left: 313px;
	margin-top: 51px;
	position: relative;
}

#u1892
{
	z-index: 24;
	width: 720px;
	background-color: transparent;
	margin-left: 313px;
	margin-top: 71px;
	position: relative;
}

#pu1829-6
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 115px;
}

#u1829-6
{
	z-index: 12;
	position: relative;
	width: 151px;
	margin-right: -10000px;
}

#u4269-7
{
	z-index: 26;
	position: relative;
	width: 331px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 409px;
}

#u1830-4
{
	z-index: 8;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	left: 996px;
}

#u1829-6_img,#u4269-7_img,#u1830-4_img
{
	display: block;
	vertical-align: top;
}

#u1791
{
	z-index: 33;
	min-height: 586px;
	background-color: #221E47;
}

#u1791_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1352px;
	left: -100px;
}

#u1791_position_content
{
	margin-top: -50px;
	padding-bottom: 106px;
	width: 100%;
}

#u1792
{
	z-index: 34;
	width: 103px;
	background-color: transparent;
	left: 725px;
	position: relative;
}

#pu1795
{
	width: 0.01px;
	left: 279px;
	margin-top: 100px;
	position: relative;
}

#u1795
{
	z-index: 36;
	width: 1024px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1796-4
{
	z-index: 92;
	width: 199px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 32px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
}

#widgetu1797
{
	z-index: 37;
	width: 0.01px;
	height: 265px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 324px;
}

#widgetu1817
{
	z-index: 38;
	width: 342px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u1820-4
{
	z-index: 39;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	font-size: 16px;
	color: #5D5D5D;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu1817.non-empty-st #u1820-4
{
	background-color: #FFFFFF;
}

#widgetu1817:hover #u1820-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1817.focus-st #u1820-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1817.non-empty-st #u1820-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1817:hover #u1820-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1817.focus-st #u1820-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1802
{
	z-index: 43;
	width: 342px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 358px;
}

#widgetu1817.fld-err-st,#widgetu1802.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1803-4
{
	z-index: 44;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	font-size: 16px;
	color: #5D5D5D;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu1802.non-empty-st #u1803-4
{
	background-color: #FFFFFF;
}

#widgetu1802:hover #u1803-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1802.focus-st #u1803-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1802.non-empty-st #u1803-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1802:hover #u1803-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1802.focus-st #u1803-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1821-4
{
	z-index: 48;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 148px;
}

#widgetu1797.frm-sub-st #u1821-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1806-4
{
	z-index: 52;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 148px;
}

#widgetu1797.frm-subm-err-st #u1806-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1811-4
{
	z-index: 56;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 148px;
}

#widgetu1797.frm-sub-st #u1821-4,#widgetu1797.frm-subm-err-st #u1806-4,#widgetu1797.frm-subm-ok-st #u1811-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1797.frm-subm-ok-st #u1811-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1816-17
{
	z-index: 60;
	min-height: 26px;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	background: url("../images/u1816-17.png") no-repeat 0px 0px;
}

#u1816-17:hover
{
	background: url("../images/u1816-17-r.png") no-repeat 0px 0px;
}

#u1816-17:active
{
	background: url("../images/u1816-17-m.png") no-repeat 0px 0px;
}

#widgetu1797.frm-sub-st #u1816-17
{
	background: url("../images/u1816-17-fs.png") no-repeat 0px 0px;
}

#widgetu1798
{
	z-index: 77;
	width: 699px;
	height: 82px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#widgetu1798.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 699px;
	height: 82px;
	min-height: 0px;
	margin: 126px -10000px 0px 0px;
}

#u1799-4
{
	z-index: 78;
	width: 681px;
	min-height: 64px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	font-size: 16px;
	color: #5D5D5D;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu1798.non-empty-st #u1799-4
{
	background-color: #FFFFFF;
}

#widgetu1798:hover #u1799-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 681px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1798.focus-st #u1799-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 681px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1798.fld-err-st #u1799-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 681px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1798.non-empty-st #u1799-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1798:hover #u1799-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1798.focus-st #u1799-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1798_input,#widgetu1798_prompt
{
	width: 681px;
	min-height: 64px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu1812
{
	z-index: 82;
	width: 342px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#widgetu1812.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u1815-4
{
	z-index: 83;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	font-size: 16px;
	color: #5D5D5D;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu1812.non-empty-st #u1815-4
{
	background-color: #FFFFFF;
}

#widgetu1812:hover #u1815-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1812.focus-st #u1815-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1812.non-empty-st #u1815-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1812:hover #u1815-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1812.focus-st #u1815-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1807
{
	z-index: 87;
	width: 342px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 359px;
}

#widgetu1807.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 64px -10000px 0px 0px;
}

#u1808-4
{
	z-index: 88;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	font-size: 16px;
	color: #5D5D5D;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu1807.non-empty-st #u1808-4
{
	background-color: #FFFFFF;
}

#widgetu1807:hover #u1808-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1807.focus-st #u1808-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1817.fld-err-st #u1820-4,#widgetu1802.fld-err-st #u1803-4,#widgetu1812.fld-err-st #u1815-4,#widgetu1807.fld-err-st #u1808-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1807.non-empty-st #u1808-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1807:hover #u1808-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1807.focus-st #u1808-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1817.fld-err-st #u1820-4 *,#widgetu1802.fld-err-st #u1803-4 *,#widgetu1798.fld-err-st #u1799-4 *,#widgetu1812.fld-err-st #u1815-4 *,#widgetu1807.fld-err-st #u1808-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1817_input,#widgetu1817_prompt,#widgetu1802_input,#widgetu1802_prompt,#widgetu1812_input,#widgetu1812_prompt,#widgetu1807_input,#widgetu1807_prompt
{
	width: 324px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu1817:hover #widgetu1817_input,#widgetu1817.focus-st #widgetu1817_input,#widgetu1817.fld-err-st #widgetu1817_input,#widgetu1817:hover #widgetu1817_prompt,#widgetu1817.focus-st #widgetu1817_prompt,#widgetu1817.fld-err-st #widgetu1817_prompt,#widgetu1802:hover #widgetu1802_input,#widgetu1802.focus-st #widgetu1802_input,#widgetu1802.fld-err-st #widgetu1802_input,#widgetu1802:hover #widgetu1802_prompt,#widgetu1802.focus-st #widgetu1802_prompt,#widgetu1802.fld-err-st #widgetu1802_prompt,#widgetu1798:hover #widgetu1798_input,#widgetu1798.focus-st #widgetu1798_input,#widgetu1798.fld-err-st #widgetu1798_input,#widgetu1798:hover #widgetu1798_prompt,#widgetu1798.focus-st #widgetu1798_prompt,#widgetu1798.fld-err-st #widgetu1798_prompt,#widgetu1812:hover #widgetu1812_input,#widgetu1812.focus-st #widgetu1812_input,#widgetu1812.fld-err-st #widgetu1812_input,#widgetu1812:hover #widgetu1812_prompt,#widgetu1812.focus-st #widgetu1812_prompt,#widgetu1812.fld-err-st #widgetu1812_prompt,#widgetu1807:hover #widgetu1807_input,#widgetu1807.focus-st #widgetu1807_input,#widgetu1807.fld-err-st #widgetu1807_input,#widgetu1807:hover #widgetu1807_prompt,#widgetu1807.focus-st #widgetu1807_prompt,#widgetu1807.fld-err-st #widgetu1807_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#u1794
{
	z-index: 96;
	width: 2px;
	height: 326px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#widgetu1817.non-empty-st #widgetu1817_prompt,#widgetu1802.non-empty-st #widgetu1802_prompt,#widgetu1798.non-empty-st #widgetu1798_prompt,#widgetu1812.non-empty-st #widgetu1812_prompt,#widgetu1807.non-empty-st #widgetu1807_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1791-bw
{
	z-index: 33;
	min-height: 586px;
	margin-top: 142px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1352px;
}

